/*body { background:url(../images/main_bg.gif) left top repeat-x #d8d8d8; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0; padding:0; color:#333333}*/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	color:#333333;
	line-height:18px;
	/*background-image: url(../images/top_rep.jpg);
	background-repeat: repeat-x;
	height: 916px;
	background-color: #E3E3E3;
	*/
}


.home_txt{
	font-family: 'Merriweather Sans',sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #006E9F;
	line-height: 22px;

	border-bottom:1px solid #006E9F;
}

.home_txt a{
	font-family: 'Merriweather Sans',sans-serif;
	font-size: 14px;
	
	color: #006E9F;
	line-height: 22px;	

}


.home_readmore{
	font-family: 'Merriweather Sans',sans-serif;
	color: #00659d;
	line-height:20px;
	font-size:12px;
	font-weight: normal;
}
.home_readmore a{
	font-family: 'Merriweather Sans',sans-serif;
	color: #00659d;
	line-height:20px;
	font-size:11px;
	font-weight: normal;
}

.home_black {
	font-family: 'Merriweather Sans',sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:18px;
}
.home_black a{
	font-family: "segoeui_0",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:18px;
}
.home_black a:hover{
	font-family: "segoeui_0",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:18px;
}


.bulletstext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#054ea0;
	line-height:23px;
	
	font-weight: normal;

	
}
#Container { width:994px; margin:0 auto}
p { margin:0; padding:0}

img { border:0 none}
a {
	color:#2E6D95;
	text-decoration:none
}


input,select,textarea { padding:2px; color:#737373;}


/* Top Section */
.LogoBg { background:url(../images/logo_bg.gif) left top no-repeat; height:120px; width:203px;}

.TopRight_Bg { background:url(../images/top_right_bg.gif) left top repeat-x; vertical-align:top}

.TopTxt {
	color:#616161;
	font-size:22px;
	font-weight:normal;
}

.TollFree_Txt { color:#4e4e4e; font-size:12px; font-weight:bold; height:55px; padding:0 40px 0 0;  vertical-align:bottom; text-align:right;}
.TollFree_Txt span { color:#f27000; font-size:12px; font-weight:bold}

.Toll_Free_Box { padding:0 15px 0 0 }

.bullet {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight: bold;
}

.Src_Txt { color:#737373; font-size:12px; font-weight:bold}

.Txt_ara { width:166px; height:16px; background:url(../images/txtarea_bg.gif) left top no-repeat; border:0 none; display:block}

.TopTabs { font-size:12px; color:#FFFFFF; margin:0 0 0 30px; padding:0; height:31px}
.TopTabs ul { margin:0; padding:0; list-style:none}
.TopTabs li { margin:0; padding:7px 15px; list-style:none; float:left;}
.TopTabs li a { color:#FFFFFF; text-decoration:none;}
.TopTabs li a:hover { color:#FFFFFF; text-decoration:underline; }
.TopTabs li a.active { color:#FFFFFF; text-decoration:none; padding:2px; background:url(../images/tabs_hover.gif) left top no-repeat;}

.feedback-bg {
	background-image:url(../images/feedback-bg.jpg);
	background-repeat:no-repeat;
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

.feedback-bg a{
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
}
.feedback-bg a:hover {
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}



/* Middle Section */

.Mid_Tabs { height:28px; background:url(../images/mid_tabs_bg.gif) left top repeat-x; }

.Mid_Txt_Right { text-align:right; color:#535353; padding-right:10px; font-size:12px; font-weight:bold;}

.Mid_Tabs_Left_Img { width:15px; height:28px;}
.Mid_Tabs_Mid { background:url(../images/tabs_mid.gif) left top repeat-x; text-align:center; font-size:12px; color:#4e4e4e; font-weight:bold}
.Mid_Tabs_Mid a { color:#4e4e4e; text-decoration:none}
.Mid_Tabs_Mid a:hover { color:#e50404; text-decoration:none}
.Mid_Tabs_Mid a.active { color:#e50404; text-decoration:none}
.Mid_Tabs_Right_Img { width:26px; height:28px;}

.Mid_Title { background: url(../images/title_bg_line.gif) left top repeat-x; border-right:#cccccc solid 1px; height:23px; padding:0 0 0 10px; font-weight:bold; font-size:12px; line-height:23px; color:#005195;}
.Mid_Title_Img {
	width:10px;
	height:23px;
	background-color: #7B89AE;
	background-repeat: no-repeat;
	background-position: left top;
}
.Mid_Box { border:#cccccc solid 1px; border-width:0 1px 1px 1px; padding:5px ;}

.Mid_Box_Left { border:#cccccc solid 1px; border-width:0 1px 1px 1px; padding:10px 5px 125px 5px; background:url(../images/left_box_bg.gif) left bottom no-repeat; vertical-align:top}

.Txt_14 { font-size:14px; color:#333333; font-weight:bold}

.Link { color:#ff9138; }
.Link a { color:#ff9138; text-decoration:none }
.Link a:hover { color:#ff9138; text-decoration:underline }

.Txt_Nml { color:#333333}
.Txt_Nml span { color:#999999}

.Mid_Nws_Txt { font-size:11px; margin:0; padding:0;}
.Mid_Nws_Txt ul { margin:0; padding:0; list-style:none}
.Mid_Nws_Txt li { margin:9px; padding:0 0 0 10px; list-style:none; color:#333333; background:url(../images/img_dot.gif) left 4px no-repeat;}
.Mid_Nws_Txt li span { margin:0; padding:0; list-style:none; color:#999999;}

.top-bg_rep {
	background-image: url(../images/top-bg-rep.jpg);
	background-repeat: repeat-x;
	height: 100px;
}
.top-bg_rep2 {
	background-image: url(../images/top-bg-rep2.jpg);
	background-repeat: repeat-x;
	height: 61px;
}
.bluebar_rep {
	background-image:url(../images/bluebar-rep.jpg);
	background-repeat: repeat-x;
	height:30px;
}
.gray12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}

.red13bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C4151C;
}
/* Bottom Section */

.Btm_Bg { background:url(../images/bottom_bg.gif) left top repeat-x; height:60px; text-align:right; color:#FFFFFF; padding:0 20px}

.Btm_Link { color:#FFFFFF; font-size:12px; text-align:left}
.Btm_Link a { color:#FFFFFF; text-decoration:none}
.Btm_Link a:hover { color:#ff812c; text-decoration:none}


/* Internal Pages */

.Left_Col { width:203px; background:#eeeeee; padding:4px 7px; vertical-align:top}

.Mid_Col { vertical-align:top; padding:3px;}

.Mid_Box_Bg { border:#cccccc solid 1px; border-width:0 1px 1px 1px; padding:5px; background:#FFFFFF}

.Right_Col { width:198px; background:#eeeeee; padding:4px 7px 0 5px; vertical-align:top}

.Mid_Box_Int_Bdr { border:#cccccc solid 1px; border-width:0 1px 1px 1px; background:#FFFFFF; padding:5px}

.Mid_Box_Int { border:#cccccc solid 1px; border-width:0 1px 1px 1px; background:#FFFFFF;}
.Mid_Box_Int ul { margin:0; padding:0; list-style:none}
.Mid_Box_Int li { margin:1px 0 ; padding:0 ; list-style:none; }
.Mid_Box_Int li a { color:#505050; text-decoration:none; padding:3px 0 5px 7px; display:block; font-weight:bold; height:1%}
.Mid_Box_Int li a:hover { color:#d95800; text-decoration:none; background:#e4e4e4; padding:3px 0 5px 7px;}
.Mid_Box_Int li a.active { color:#d95800; text-decoration:none; background:#e4e4e4; padding:3px 0 5px 7px}

.Mid_Box_Int1 { border:#cccccc solid 1px; border-width:0 1px 1px 1px; background:#FFFFFF}
.Mid_Box_Int1 ul { margin:0; padding:0; list-style:none}
.Mid_Box_Int1 li { margin:10px ; padding:0 0 0 15px ; list-style:none; background:url(../images/dot_red.gif) left 4px no-repeat;}
.Mid_Box_Int1 li a { color:#505050; text-decoration:none;}
.Mid_Box_Int1 li a:hover { color:#d91612; text-decoration:none;}
.Mid_Box_Int1 li a.active { color:#d91612; text-decoration:none;}

.Nav { color:#474747; margin:0 5px 0 0; padding:0; float:right; line-height:30px; font-style:italic }
.Nav ul { margin:0; padding:0; list-style:none}
.Nav li { margin:0; padding:0 2px; list-style:none; float:left}
.Nav li a { color:#474747; text-decoration:none}
.Nav li a:hover { color:#e46614; text-decoration:none}
.Nav li a.active { color:#e46614; text-decoration:none}

.Title_Int {
	color:#6C9DB4;
	font-size:14px;
	padding: 0 0 3px 0;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0A72A5;
	text-transform: uppercase;
}

.Nml_Txt {
	color:#333333;
	font-weight:bold;
	font-size:14px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.Nml_Txt a { color:#333333; text-decoration:none}
.Nml_Txt a:hover{ color:#333333; text-decoration:underline }

.Facts_Txt { font-size:12px; margin:10px 0 0 20px; padding:0}
.Facts_Txt ul { margin:0; padding:0; list-style:none}
.Facts_Txt li { margin:2px 0; padding:0; list-style:none}


.TopTabs1 { font-size:12px; color:#FFFFFF; margin:0 0 0 1px; padding:0; line-height:31px}
.TopTabs1 ul { margin:0; padding:0; list-style:none}
.TopTabs1 li { margin:0; padding:0; list-style:none; float:left;}
.TopTabs1 li a { color:#FFFFFF; text-decoration:none; padding:23px;}
.TopTabs1 li a:hover { color:#FFFFFF; text-decoration:none; background:url(../images/tabs_hover_bg.gif) center no-repeat;}
.TopTabs1 li.last a:hover { color:#FFFFFF; text-decoration:none; background:url(../images/tabs_hover_bg_last.gif) center no-repeat; }
.black11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.black11 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.TopTabs1 li a.active { color:#FFFFFF; text-decoration:none; padding:2px; background:url(../images/tabs_hover.gif) left top no-repeat;}
.Sub{ border:#cccccc solid 1px; color:#FFFFFF; text-decoration:none; background:url(../images/tabs_hover_bg.gif) center no-repeat; }

.Int_Right_Img { background:url(../images/img_2.gif) left top no-repeat; width:194px; height:77px; padding:14px 0 0 5px; color:#333333; font-weight:bold; float:right}
.Int_Right_Img a { color:#333333; text-decoration:none}
.Int_Right_Img a:hover { color:#333333; text-decoration:underline}

.Int_Right_Img_1 { background:url(../images/img_3.gif) left top no-repeat; width:165px; height:77px; padding:14px 0 0px 5px; color:#333333; font-weight:bold; margin:0 auto }
.Int_Right_Img_1 a { color:#333333; text-decoration:none}
.Int_Right_Img_1 a:hover { color:#333333; text-decoration:underline}

.Txt_12 {
	font-size:12px;
	line-height: 18px;
	text-align: justify;
}

.Txt_12_home { color:#4e4e4e;}

.Spc_Height { height:5px; width:1px}

.Mid_Spc_td { padding:10px 20px 20px 20px}

.Icn_Txt { font-size:11px; color:#333333; margin:2px 0 0 0 }
.Icn_Txt ul { margin:0; padding:0; list-style:none}
.Icn_Txt li { margin:0; padding:0 0 0 14px; list-style:none ; background: url(../images/img_icn.gif) left 2px no-repeat;}
.Icn_Txt li a { color:#333333; text-decoration:none }
.Icn_Txt li a:hover { color:#e46713; text-decoration:none}


/* for js 

h1 { font-size:1.3em; }
h2 { font-size:1.2em; }
a:link { color:#33c; }    
a:visited { color:#339; }
ul { margin-bottom: 2.4em; }
ul li { margin-bottom:.5em; }
p { max-width: 60em; }*/


.btn{
	color:#FFFFFF;
	height:22px;
	background-color: #c40202;
	border: 0px none #c40202;
}

.searchbtn{
	color:#FFFFFF;
	height:19px;
	background-image: url(../images/search-button.jpg);
	width:20px;
	background-color: #FFFFFF;
	border: 0px none #FFFFFF;
	padding:0px;
}

.Mid_Home { border:#cfcfcf solid 1px; padding:10px; color:#494949; vertical-align:top }


.Mid_td { padding:10px; vertical-align:top}
.Title_Home { color:#f2760c; font-size:17px; font-weight:bold}


.Dot_Orng { margin:0; padding:0; line-height:normal; color:#4e4e4e;}
.Dot_Orng ul { margin:0; padding:0; list-style:none}
.Dot_Orng li { margin:0; padding:0 0 0 12px ; list-style:none; background:url(../images/dot_orng.gif) left 4px no-repeat;}
.Dot_Orng li a { color:#4e4e4e; text-decoration:none }
.Dot_Orng li a:hover { color:#f2760c; text-decoration:none}

.Dot_Orng_home { margin:0; padding:0; line-height:normal; color:#4e4e4e; font-size:12px}
.Dot_Orng_home ul { margin:0; padding:0; list-style:none}
.Dot_Orng_home li { margin:10px 0; padding:0 0 0 12px; list-style:none; background:url(../images/dot_orng.gif) left 4px no-repeat;}
.Dot_Orng_home li a { color:#4e4e4e; text-decoration:none }
.Dot_Orng_home li a:hover { color:#f2760c; text-decoration:none}


.Dot_Orng1 { margin:0; padding:0; line-height:normal; color:#4e4e4e;}
.Dot_Orng1 ul { margin:0; padding:0; list-style:none}
.Dot_Orng1 li { margin:5px 0; padding:0 0 0 12px ; list-style:none; background:url(../images/dot_orng.gif) left 5px no-repeat;}
.Dot_Orng1 li a { color:#4e4e4e; text-decoration:none }
.Dot_Orng1 li a:hover { color:#f2760c; text-decoration:none}

.Mid_Btm { border:#cfcfcf solid 1px; text-align:right; padding:5px; color:#494949; font-size:12px; font-weight:bold;}

.Mid_Line { background:url(../images/mid_line.gif) left top repeat-x; height:4px;}

.Dotted_Line {
	height:2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.dotted-h-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727272;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #727272;
}
.side-border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B9B9B9;
	border-left-color: #B9B9B9;
}


.Mid_Dot_Txt { font-size:12px; margin:0; padding:0;}
.Mid_Dot_Txt ul { margin:0; padding:0; list-style:none}
.Mid_Dot_Txt li { margin:10px; padding:0 0 0 10px; list-style:none; color:#333333; background:url(../images/img_dot.gif) left 4px no-repeat;}


.Mid_Box_Int_Sub { background:#FFFFFF; font-size:11px }
.Mid_Box_Int_Sub ul { margin:0; padding:0; list-style:none}
.Mid_Box_Int_Sub li { margin:1px 0 1px 0; padding:0 ; list-style:none;}
.Mid_Box_Int_Sub li a { color:#023d68; text-decoration:none; padding:3px 0 5px 23px; display:block; font-weight:normal}
.Mid_Box_Int_Sub li a:hover { color:#023d68; text-decoration:none; padding:3px 0 5px 23px; display:block; }
.Mid_Box_Int_Sub li a.active { color:#023d68; text-decoration:none; padding:3px 0 5px 23px; display:block; }

.Int_Cust_Img { background:url(../images/img_customers_bg.gif) left top no-repeat; width:177px; height:69px; padding:15px 10px 0px 10px; color:#333333; font-weight:bold; margin:0 auto}
.Int_Cust_Img a { color:#333333; text-decoration:none}
.Int_Cust_Img a:hover { color:#333333; text-decoration:underline}

.Img_Bdr { border:#cccccc solid 1px; width:120px; height:100px; vertical-align:middle; text-align:center}
.Cus_Txt { padding: 0 10px; font-size:12px ; vertical-align:top; text-align:justify}


/* New Images For Right Sections */

.Profile_Img { background:url(../images/profile_bg.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right}
.Profile_Img a { color:#333333; text-decoration:none}
.Profile_Img a:hover { color:#333333; text-decoration:underline}

.FactSheet_Img { background:url(../images/factsheet.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right}
.FactSheet_Img a { color:#333333; text-decoration:none}
.FactSheet_Img a:hover { color:#333333; text-decoration:underline}

.ngnwhitepaper_Img { background:url(../images/ngnwhitepaper.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right}
.ngnwhitepaper_Img a { color:#333333; text-decoration:none}
.ngnwhitepaper_Img a:hover { color:#333333; text-decoration:underline}

.Ossbss_Img { background:url(../images/ossbss.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right}
.Ossbss_Img a { color:#333333; text-decoration:none}
.Ossbss_Img a:hover { color:#333333; text-decoration:underline}

.Datasheet_Img { background:url(../images/datasheet.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right}
.Datasheet_Img a { color:#333333; text-decoration:none; }
.Datasheet_Img a:hover { color:#333333; text-decoration:underline}

.dotpadding {
	text-align: center;
	vertical-align: top;
	padding-top: 6px;
}

.Genwhitepaper_Img { background:url(../images/genwhitepaper.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right }
.Genwhitepaper_Img a { color:#333333; text-decoration:none; }
.Genwhitepaper_Img a:hover { color:#333333; text-decoration:underline}

.Wimax_Img { background:url(../images/wimaxcsn_bg.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right }
.Wimax_Img a { color:#333333; text-decoration:none; }
.Wimax_Img a:hover { color:#333333; text-decoration:underline}

.Gwhitepaper_bg { background:url(../images/3gwhitepaper_bg.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right }
.Gwhitepaper_bg a { color:#333333; text-decoration:none; }
.Gwhitepaper_bg a:hover { color:#333333; text-decoration:underline}



.Aaaforwimax_bg { background:url(../images/aaaforwimax_bg.gif) left top no-repeat; width:192px; height:71px; padding:20px 0 0 5px; color:#333333; font-weight:bold; float:right }
.Aaaforwimax_bg a { color:#333333; text-decoration:none; }
.Aaaforwimax_bg a:hover { color:#333333; text-decoration:underline}

.Rotat_Btn { margin:0 ; padding:0; font-size:11px; color:#9B9B9B; float:right}
.Rotat_Btn ul { margin:0; padding:0; list-style:none}
.Rotat_Btn li { margin:0; padding:0 3px; list-style:none; float:left;}
.Rotat_Btn li.last { margin:0; padding:0 0 0 3px; list-style:none; float:left;}
.Rotat_Btn li a { color:#333333; text-decoration:none; border:#9B9B9B solid 1px; padding:3px; background:#FFFFFF}
.Rotat_Btn li a:hover { color:#333333; text-decoration:none; border:#9B9B9B solid 1px; padding:3px; background:#CACACA}
.Rotat_Btn li a.active { color:#333333; text-decoration:none; border:#9B9B9B solid 1px; padding:3px; background:#CACACA}

.LogoBdr {border:#999999 solid 5px; background:#FFFFFF}

.Txt_White { color:#FFFFFF; background:#999999; font-size:12px; padding:6px}
.Txt_White1 { color:#333333; background:#cccccc; font-size:12px; padding:6px}

.Top_Right_Sec { width:280; float:right; vertical-align:top }
 
 
 
/*new CSS*/

.main-box-shadow-left {
	background-image: url(../images/main_box_shadow_left.png);
	background-repeat: repeat-y;
	width: 4px;
}

.main-box-shadow-right {
	background-image: url(../images/main_box_shadow_right.png);
	background-repeat: repeat-y;
	width: 4px;
}

/*top section*/
.main_bg_rep {
	background-image: url(../images/main_bg_rep.jpg);
	background-repeat: repeat-x;
	height: 799px;
	width: 1px;
}
.sub-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
}
.title_bg_rep {
	background-image: url(../images/title-bg-rep.jpg);
	background-repeat: repeat-x;
	height: 57px;
}
.vline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.main_menu {
	background-image: url(../images/main-menu-rep.jpg);
	background-repeat: repeat-x;
	height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}

.main_menu a {
	height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(../images/inputbox.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 120px;
	border: 1px solid #FFFFFF;
	margin-left: 2px;
	padding-left: 4px;
	margin-top:5px;

}
.blue15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2E6D95;
}
.box_top_rep {
	background-image: url(../images/box_top_rep.jpg);
	background-repeat: repeat-x;
}
.tit_bg2 {
background-image:url(../images/title-bg2.jpg);
background-repeat:repeat-x;
height:30px;
}
/*end top section*/

/*middle box starts*/
.skyblue12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #33ADD8;
}

.skyblue12 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #33ADD8;
	text-decoration: none;
}
.skyblue12 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #2189AB;
	text-decoration: underline;
}

.white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.whitebold12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.dotborder {
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #333333;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	line-height: 18px;
	text-decoration: none;
}
.blue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0F4B70;
}


.txt a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	line-height: 18px;
	text-decoration: none;
}
.txt a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #232323;
	line-height: 18px;
	text-decoration: underline;
}
.box {
	border: 1px solid #C9C9C9;
}
.border {
	border: 1px thin #bbbbbb;
}
.box_rep {
	background-image: url(../images/box_rep.jpg);
	background-repeat: repeat-y;
}
.link-box-rep {
	background-image: url(../images/link_box_rep.jpg);
	background-repeat: repeat-x;
}
.like-rep {
	background-image: url(../images/link_rep.jpg);
	background-repeat: repeat-y;
}
.link_selected_rep {
	background-image: url(../images/link_selected_rep.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676767;
	text-decoration: none;
}

.link_selected_rep a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676767;
	text-decoration: none;
}

.redtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #AB0901;
}
.link-teb-rep {
	background-image: url(../images/link_tab_rep.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676767;
}
.link-teb-rep a {
	background-image: url(../images/link_tab_rep.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676767;
	text-decoration: none;
}
/*middle box ends*/

/*bottom starts*/
.quicklink-tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0B3859;
}

.footer_rep {
	background-image: url(../images/footer_rep.jpg);
	background-repeat: repeat-x;
	height: 58px;
}
.bottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.bottomlink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.bottomlink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}

.quicklinksnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	padding-left:8px;
}


.quicklinksblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E6C9B;
	text-decoration: none;
}

.quicklinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;

}
.dotborder_h {
	border-bottom-color: #999999;
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
}

.quicklinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.inner-submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #333333;
	background-image: url(../images/submenu-rep.jpg);
	background-repeat: repeat-x;
}
.inner-submenu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #333333;
	text-decoration: none;
}
.inner-submenuSelected{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #C4151C;
	background-image: url(../images/submenu-selected.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
}
.submod-top {
	background-image: url(../images/sub_mod_top.jpg);
	background-repeat: repeat-x;
	height: 27px;
}


.button_bg {
	background-image: url(../images/button_bg.jpg);
	background-repeat: repeat-x;
}
.hline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	font-size: 12px;
}

.keyfeature-top {
background-image:url(../images/key-top.jpg);
background-repeat:no-repeat;
height:43px;
}

.keyfeature-rep {
	background-image:url(../images/key-rep.jpg);
	background-repeat:repeat-y;
	width:728px;
}

.keyfeature-tit {
	font-size: 15px;
	color: #C41719;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.company-top {
	background-image:url(../images/company-top.jpg);
	background-repeat:repeat-x;
	height:32px;
	background-position: top;
}

.balck12-underline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	text-align: left;
}.topside-rep {
	background-image: url(../images/topside-rep.jpg);
	background-repeat: repeat-x;
}


.bannerbkgd{width:992px; height:247px; background-color:#F8F8F8; z-index:-1; }
.mainbanner{background-repeat: no-repeat;height: 247px;width: 992px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.inner-tabselected {
	background-image:url(../images/selected_tab_rep__new.jpg);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#1E6C9B;
	text-decoration: none;
}
.inner-tab {
	background-image:url(../images/tab_rep_new.jpg);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#333333;
	text-decoration: none;
}

.inner-tab a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#333333;
	text-decoration: none;
}

.inner-tab a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.hline_new{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C4C4;
}
.blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#1E6C9B;
	text-decoration: none;
}

.table_bg{
background-color:#333399;
border-bottom:1px solid #ffffff;
color:#FFFFFF;
line-height:20px;
padding-left:5px;
}
.light_blue{
background-color:#cdcdde;
color:#333333;
border-bottom:1px solid #ffffff;
line-height:20px;
padding-left:5px;
padding-right:5px;
}
.light_blue2{
background-color:#e8e8ef;
color:#333333;
border-bottom:1px solid #ffffff;
line-height:20px;
padding-left:5px;
padding-right:5px;
}
.table_border{
border:1px solid #FFFFFF;
}
/*.light_blue1{
background-color:#fbfbfb;
color:#333333;
border-bottom:1px solid #ffffff;
line-height:20px;
padding-left:5px;
padding-right:5px;
}
.light_blue3{
background-color:#f8f8fc;
color:#333333;
border-bottom:1px solid #ffffff;
line-height:20px;
padding-left:5px;
padding-right:5px;
}*/

.blue-txt{
	font-family:'Merriweather Sans',sans-serif;
	font-size: 12px;
	color: #006E9F;
	line-height: 15px;


}


.style1 {
font-family: "segoeui_0",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}


.txt-home { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px; }

.txt-home a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration: none;
	line-height:18px;
}

.txt-home a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration: none;
	line-height:18px;
}

.new { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #CC0000; }
.search-align { float:right; width:200px; } 


#newsticker-demo { 
width:310px; 
background:#ffffff; 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:9px auto;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:300px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail { float:left; width:110px; margin: 5px 20px;}
.newsticker-jcarousellite .info { float:right; width:190px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }
